C4D插件脚本预设的安装帮助教程

C4D阿诺德老牌渲染器最新版插件下载 Arnold for Cinema 4D 4.7.2.1

[复制链接]
饼干不好吃 发表于 2024-5-21 18:44 | 显示全部楼层 |阅读模式
C4D插件
作用分类: 渲染器 » Arnold » 4.X
插件分类: 插件
使用教程: 无教程
支持(高版本请自测): R21 S22 R23 R24 R25 R26 2023 2024 
支持语言: 英文 
支持系统: PC MAC 
出现位置: 插件菜单 材质通道 标签菜单 渲染设置 其他 
检索码: CN202405211829
1.jpg
C4D兼容性
R21.026或者更高版本
S22.016或者更高版本
R23.008或者更高版本
S24.111或者更高版本
R25.010或者更高版本
R26.013或者更高版本
2023.0.0或者更高版本
2024.0.0或者更高版本
增强功能
Cinema4D2024.4中的新粒子系统:您现在可以渲染由Cinema4D2024.4中发布的新粒子系统生成的粒子。(C4DTOA-3184)
Bug修复
C4DTOA-3186-如果启用运动模糊,新生粒子会在形状模式下呈现黑色
C4DTOA-3187-设置自定义边界时,ArnoldScatter推开不正确
C4DTOA-3189-程序场景无法加载
系统要求
Windows10或更高版本,带有VisualStudio2019可再发行组件。
Linux至少具有glibc2.17和libstdc4.8.5(gcc4.8.5)。这相当于RHEL/CentOS7。
macOS10.13或更高版本。
x86-64CPU需要支持SSE4.1指令集。原生支持配备M系列芯片的AppleMac型号。
GPU渲染仅适用于Windows和Linux,并且需要具有Maxwell架构或更高版本的NVIDIAGPU。
在Linux上,我们建议使用535.104或更高版本的驱动程序。
在Windows上,我们建议使用537.13或更高版本的驱动程序。
OptiX?降噪器需要具有CUDA?计算能力5.0及更高版本的NVIDIAGPU。
本节中的页面
4.7.2.1
父页面:C4DtoA4.x
安装方法:

Win版本:
安装对应的版本
打开替换文件夹,拷贝ai.dll到安装目录中CINEMA 4D R25\Plugins\C4DtoA\arnold\bin
如果你安装过之前的版本,先确保MAXON\Cinema 4D R25里面没有ai.dll这个文件,有的话删除
安装好之后:
C4D R21/R22的插件,在顶部菜单,插件-C4DtoA
C4D R23/S22/R25/R26的插件,在顶部菜单-Arnold
Mac版本:
退出C4D,安装对应版本插件
拷贝arnold.lic和libai.dylib到应用程序/Maxon Cinema 4D R26/arnold/bin,替换即可
如果安装后C4D 打不开,请先卸载插件(到plugins里面删除c4dtoa文件夹),然后把C4D更新到最新版本,最后重新安装插件即可
说明:
因为随着插件版本更新,老版本C4D的插件官方将不在提供,只保留老版本软件对应的最新插件
R22版本只保留4.0.0.1版本,没有高版本
R21/R23版本只保留4.4.0版本,没有高版本
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

关闭

菜鸟C4D推荐上一条 /9 下一条

菜鸟C4D与你一起从零开始!
菜鸟C4D微信公众号

( 浙ICP备13033195号-2 )Copyright 2013-2022;菜鸟C4DPowered by Discuz! 技术支持:菜鸟C4D